lib64GLw-devel-8.0.0-2-omv2015.0.x86_64.rpm


Advertisement

Description

lib64GLw-devel - Mesa libGLw development package

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64GLw-devel-8.0.0-2-omv2015.0.x86_64.rpm
Package name lib64GLw-devel
Package version 8.0.0
Package release 2-omv2015.0
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://www.mesa3d.org
License MIT
Maintainer -
Download size 6.95 KB
Installed size 14.91 KB
Mesa libGLw development package.

Alternatives

Package Version Architecture Repository
lib64GLw-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libX11(64bit)) -
devel(libXm(64bit)) -
devel(libXt(64bit)) -
pkgconfig(gl) -

Provides

Name Value
devel(libGLw(64bit)) -
pkgconfig(glw) = 8.0.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64GLw-devel-8.0.0-2-omv2015.0.x86_64.rpm
Source Package glw-8.0.0-2.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64GLw-devel rpm package:
    # dnf install lib64GLw-devel

Files

Path
/usr/include/GL/GLwDrawA.h
/usr/include/GL/GLwDrawAP.h
/usr/include/GL/GLwMDrawA.h
/usr/include/GL/GLwMDrawAP.h
/usr/lib64/libGLw.so
/usr/lib64/pkgconfig/glw.pc

See Also

Package Description
lib64GLw1-8.0.0-2-omv2015.0.x86_64.rpm Xt / Motif OpenGL widgets
lib64GreenIslandCompositor0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandCompositor package for greenisland
lib64GreenIslandPlatform0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandPlatform package for greenisland
lib64GreenIslandServer0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandServer package for greenisland
lib64HACD2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64HACD2.85-2.86-1-omv4000.x86_64.rpm Professional 3D game multiphysics library
lib64IL-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64IL1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILU-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILU1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILUT-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILUT1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64IP2Location0-1.1.0-7-omv2013.0.x86_64.rpm Main library for libIP2Location
lib64IP2Location0-devel-1.1.0-7-omv2013.0.x86_64.rpm Development files for libIP2Location
lib64IP2Location0-static-devel-1.1.0-7-omv2013.0.x86_64.rpm Static development files for libIP2Location
Advertisement
Advertisement